Subject: bug#43530: wget: command not found

From: Leo Famulari <[email-masked]>
Date: Mon, 21 Sep 2020 18:22:41 -0400

On Mon, Sep 21, 2020 at 09:06:42AM +0300, Efraim Flashner wrote:
> I will add that you can do 'guix package -i wget curl' to add those two
> packages in the installer environment. I will be the first to admit that
> I don't always remember to do that and have instead asked for help using
> netcat or telnet to send text to pastebin sites.
> 
> How much space would it add to add one or both of these? curl has more
> dependencies than wget, but we could always toss in busybox if we really
> felt pressed for space.

I wonder if they are already in the image as transitive dependencies.